algorithm: GP
criterion: Calibration
criterion_final: 0.20496358970801035
dataset: Pgp
hparams:
  kernel_coef0: 0.0002034714754151903
  kernel_gamma: 0.01084265895614018
  kernel_metric: cosine
  kernel_noise_level: 0.0008078354008705302
  max_iter_predict: 249
  n_restarts_optimizer: 9
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.26381823420524597
test_calibration_Brier score_1: 0.23684526979923248
test_calibration_Brier score_2: 0.2570972144603729
test_calibration_Brier score_final: 0.26381823420524597
test_performance_AUROC_0: 0.745711624622345
test_performance_AUROC_1: 0.8014600872993469
test_performance_AUROC_2: 0.7654431462287903
test_performance_AUROC_final: 0.745711624622345
train_val_split: Perimeter
trial_seed: 22349
val_calibration_Brier score_0: 0.18873552978038788
val_calibration_Brier score_1: 0.2157737910747528
val_calibration_Brier score_2: 0.21038144826889038
val_calibration_Brier score_final: 0.18873552978038788
val_performance_AUROC_0: 0.6864942312240601
val_performance_AUROC_1: 0.6784982681274414
val_performance_AUROC_2: 0.6576167345046997
val_performance_AUROC_final: 0.6864942312240601
